OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.FramebufferMultisampleCoverage

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the NV_framebuffer_multisample_coverage extension, see http://www.opengl.org/registry/specs/NV/framebuffer_multisample_coverage.txt.

Synopsis

- glRenderbufferStorageMultisampleCoverage :: GLenum -> GLsizei -> GLsizei -> GLenum -> GLsizei -> GLsizei -> IO ()
- gl_RENDERBUFFER_COVERAGE_SAMPLES :: GLenum
- gl_RENDERBUFFER_COLOR_SAMPLES :: GLenum
- gl_MAX_MULTISAMPLE_COVERAGE_MODES :: GLenum
- gl_MULTISAMPLE_COVERAGE_MODES :: GLenum

# Functions

glRenderbufferStorageMultisampleCoverage :: GLenum -> GLsizei -> GLsizei -> GLenum -> GLsizei -> GLsizei -> IO ()

# Tokens

gl_RENDERBUFFER_COVERAGE_SAMPLES :: GLenum

gl_RENDERBUFFER_COLOR_SAMPLES :: GLenum

gl_MAX_MULTISAMPLE_COVERAGE_MODES :: GLenum

gl_MULTISAMPLE_COVERAGE_MODES :: GLenum